<?php

class TB_SUB_CAB
{
	public $kd_sub_cab;
	public $nm_sub_cab;
	public $kd_grp_cab;
	
	public function getIndex()
	{
		return array(
						'kd_sub_cab' => 'pk',
						'kd_grp_cab' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}